Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 Otb Downgrade!?

  1. #1
    Default 1.1.2 Otb Downgrade!?
    I have a 1.1.2 OTB ipod touch, just recently upgrade to 1.1.3,

    and now i dont know how you downgrade it from 1.1.3 to 1.1.1

    remember its a 1.1.2 OTB witch means it probably has bootloader 4.6

    can anyone tell me what tutorial should i follow just to DOWGRADE 1.1.3 to 1.1.1 or 1.1.2???

  2. #2
    I had a 1.1.2 OTB that I upgraded to 1.1.3. I then used this to successfully downgrade to 1.1.1:

    [ame="http://youtube.com/watch?v=YakjwxB3nQU"]YouTube - How to Downgrade from 1.1.3 to 1.1.1 on ipod touch or iphone[/ame]

  3. #3
    yea that never worked on me it keeps coming up with an error

    anyone else got other ideas?
    Last edited by ultimatexpka; 2008-02-03 at 02:05 AM.

  4. #4
    It took me four tries

  5. #5
    what you mean?

  6. #6
    I mean iphuc kept giving me problems, so I kept having to restore and try again. I bricked it like 4 times in the process.. lol

  7. #7
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Put it in DFU mode in shift - click restore and you will be able to select your 1.1.1 .

  8. #8
    Quote Originally Posted by Zwayne View Post
    Put it in DFU mode in shift - click restore and you will be able to select your 1.1.1 .
    i tried that 2

    i put it in dfu mode i selected the ipod 1.1.1 firmware and it keeps giving me a different error

    Quote Originally Posted by wisedude View Post
    I mean iphuc kept giving me problems, so I kept having to restore and try again. I bricked it like 4 times in the process.. lol
    for iphuc all i did was turn it on typed in the enterrecovery command

    then type in copytophone command then iphuc says unknown command or something...

    then i close iphuc and type in the copytophone command and at the and i typed in cmd go and closed it and opened itunes then it gave me an error
    Last edited by ultimatexpka; 2008-02-03 at 02:32 AM.

  9. #9
    if iphuc says unknown command then you're doing something wrong. Keep trying until it doesn't say that.

  10. #10
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    You will get the error, now do it again and you will get a error again, now this time use ibrickr V.0.91 to boot it up. And then you can proceed with jailbreak of 1.1.1.....

  11. #11
    Quote Originally Posted by wisedude View Post
    if iphuc says unknown command then you're doing something wrong. Keep trying until it doesn't say that.
    it always did that i keep retyping in the exact same command over 5 times and it wont work... so i need to close iphuc and reopen it to get the command working straight

    Quote Originally Posted by Zwayne View Post
    You will get the error, now do it again and you will get a error again, now this time use ibrickr V.0.91 to boot it up. And then you can proceed with jailbreak of 1.1.1.....
    wont work itunes says the ipod could not be restored. An unknown error occured (1).

    tried it again like u asked and same error came up...

    tried ibricker .91 to boot it up screen stayed red for a while and came up back to the normal ipod screen

    and its still on 1.1.3

    arghh please help me i want 3rd party apps

    actually can anyone tell me where i can download the latest iphuc version to downgrade 1.1.3 to 1.1.1? mabye its the version of iphuc im using thats bad.... im using the one of the video wisedude showed me...
    Last edited by ultimatexpka; 2008-02-03 at 03:24 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •